=== added file 'INSTALL'
--- INSTALL	1970-01-01 00:00:00 +0000
+++ INSTALL	2012-01-22 00:56:12 +0000
@@ -0,0 +1,9 @@
+TO INSTALL
+
+1. Make sure you have a plugins directory for Eye of GNOME
+
+  $ mkdir -p ~/.config/eog/plugins
+
+2. Copy the files in src to that directory
+
+  $ cp src/* ~/.config/eog/plugins

=== renamed file 'src/raw-tools.plugin' => 'src/manage-raws.plugin'
--- src/raw-tools.plugin	2011-11-01 00:26:24 +0000
+++ src/manage-raws.plugin	2012-01-22 01:21:25 +0000
@@ -1,10 +1,10 @@
 [Plugin]
 Loader=python
-Module=raw-tools
+Module=manage-raws
 IAge=2
-Name=Raw Tools
+Name=Manage Raws
 Icon=postr
-Description=Tools to deal withraw images saved along-side the viewed images
-Authors=Tim Marston <edam@waxworlds.org>
+Description=A tool to manage "raw" files saved alongside viewed images
+Authors=Tim Marston <tim@ed.am>
 Copyright=Copyright © 2011 Tim Marston
-Website=http://www.waxworlds.org/edam/software/eog-raw-tools
+Website=http://ed.am/dev/gtk/eog-manage-raws

=== renamed file 'src/raw-tools.py' => 'src/manage-raws.py'
--- src/raw-tools.py	2011-11-01 00:26:24 +0000
+++ src/manage-raws.py	2012-01-22 00:16:21 +0000
@@ -1,9 +1,9 @@
-# raw-tools.py
+# manage-raws.py
 #
 # Copyright (C) 2011 Tim Marston <edam@waxworlds.org>
 #
-# This file is part of Raw Tools (hereafter referred to as "this program").
-# See http://www.waxworlds.org/edam/software/gtk/eog-raw-tools for more
+# This file is part of Manage Raws (hereafter referred to as "this
+# program").  See http://ed.am/dev/gtk/eog-manage-raws for more
 # information.
 #
 # This program is free software: you can redistribute it and/or modify
@@ -22,10 +22,10 @@
 
 # version 0.1
 
-from gi.repository import GObject, Gtk, Eog
-import os, re, gio
+from gi.repository import GObject, Gtk, Eog, Gio
+import os, re
 
-class RawToolsPlugin( GObject.Object, Eog.WindowActivatable ):
+class ManageRawsPlugin( GObject.Object, Eog.WindowActivatable ):
 
     # Override EogWindowActivatable's window property
     window = GObject.property( type = Eog.Window )
@@ -43,7 +43,7 @@
 
         # insert menu item
         ui_manager = self.window.get_ui_manager()
-        self.action_group = Gtk.ActionGroup( 'EogRawToolsPluginActions' )
+        self.action_group = Gtk.ActionGroup( 'EogManageRawsPluginActions' )
         self.action_group.add_actions( [ ( 'EogPluginRunKeepRaw', None,
             _( 'Keep Raw Image' ), 'K',
             _( "Move the accompanying raw file to a 'raw' subdirectory" ),
@@ -300,7 +300,7 @@
 
                 # delete the files
                 for file in files:
-                    gio.file_parse_name( path + '/' + file ).trash()
+                    Gio.file_parse_name( path + '/' + file ).trash( None )
                     #os.unlink( path + '/' + file )
 
                 self.update_status( window )

